Skip to main content

Documentation Index

Fetch the complete documentation index at: https://api.docs.onlydrams.app/llms.txt

Use this file to discover all available pages before exploring further.

To confirm a users account, the user must provide the 6 digit code sent to their email address. This code is valid for 2 hours. If the code is valid, the users account will be confirmed and they should be automatically re-directed to the home screen.

Request body

refresh_token
string
required
The refresh token issued to the user when they logged in, or the last refresh token issued to the user at the time of refresh.
  curl -X POST https://api.onlydrams.app/api/v1/users \
    -H "Content-Type: application/json" \
    -d '{
          "confirmation_token": "123456"
        }'
{
	"message": "Your account has been confirmed!"
}